
/* HEADING */

*{ 
	margin:0;
	padding:0;
	border:0;
}

h1, h2, h3, h4, h5, h6 { 

	font-family:Arial, Helvetica, sans-serif;
}


h1, h4.fakeh1{
	color:#505050;
	font-size:23px;
	padding:0 0 5px 0;
	margin:0 0 15px 0;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #DBDBDC;
}



h2{
	color:#fff;
	font-size:13px;
	font-weight:bold;
	padding:0;
	margin:0;
}

h3{
	color:#C51139;
	font-size:16px;
	padding:0 0 8px 0;
	margin:0;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
}


h4, h3.fakeh4, h2.fakeh4{
	color:#C51139;
	font-size:13px;
	padding:0 0 8px 0;
	margin:0;
	font-weight:bold;
}

h4, h3.fakeh4, h2.fakeh4{
	color:#505050;
	font-size:13px;
	padding:0 0 5px 0;
	margin:10px 0 10px 0;
	font-weight:bold;
	border-bottom:1px dotted #ccc;
}

h4 a, h3.fakeh4 a, h2.fakeh4 a{
	color:#505050;
	text-decoration:none;
}

h4 a:hover, h3.fakeh4 a:hover, h2.fakeh4 a:hover{
	color:#505050;
	text-decoration:none;
}



h5{
	color:#505050;
	font-size:18px;
	padding:0 0 5px 0;
	margin:0 20px 15px 0;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #DBDBDC;
	width:451px;
	float:left;
}

h6{
	color:#505050;
	font-size:18px;
	padding:0 0 5px 0;
	margin:0 0 15px 0;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #DBDBDC;
	float:left;
	width:216px;
}








p{ 
	font-size:12px;
	color:#7F7F7F;
	font-weight:normal;
	padding:0 0 10px 0;
	line-height:18px;
	margin:0;
	text-align:left;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}

p a{ 
	font-size:12px;
	color:#7F7F7F;
	font-weight:normal;
	text-decoration:none;
}

p a:hover{ 
	color:#333334;
	text-decoration:none;
}



img{
	border:0;
}

.nobordo{
	border:none;
}

.clear { 
	clear:both;
}

h3.fakeh4, h2.fakeh4
{
	font-family:Arial, Helvetica, sans-serif;
}



